--- /dev/null
+WSGIScriptAlias / /usr/share/openstack-dashboard/openstack_dashboard/wsgi/django.wsgi
+
+<Directory /usr/share/openstack-dashboard/openstack_dashboard/wsgi/>
+ Order allow,deny
+ Allow from all
+</Directory>
--- /dev/null
+etc/apache2/conf.d
--- /dev/null
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "configure" ]; then
+ if [ -x /etc/init.d/apache2 ]; then
+ invoke-rc.d --quiet apache2 reload
+ fi
+fi
+
+#DEBHELPER#
\ No newline at end of file
--- /dev/null
+#!/bin/sh
+
+set -e
+
+if [ -x "`which invoke-rc.d 2>/dev/null`" -a -x "/etc/init.d/apache2" ] ; then
+ invoke-rc.d --quiet apache2 reload
+fi
+
+#DEBHELPER#
\ No newline at end of file